View Single Post
Old 05-21-11, 08:51 AM   #7
technoid
Registered User
 
Join Date: Jul 2004
Location: Denton, Texas
Posts: 505
Default Re: Attention audio listeners. (especially HDMI audio users)

This requires .NET framework version 4 to be installed.

I'm curious, does what you create this with have the option to build it for .NET framework 3 or does it require 4? Most everyone already has .NET 3 on their system but many have not upgraded to 4. Including me of course.
__________________
Antec-SOLO | ASUS-P5Q-SE | C2D-E8600 | AC-Freezer-7-Pro | Seasonic-S12-550W | 3GB-KVR-PC2-6400 | GTX-560Ti | SB-XtremeGamer | Pioneer-BDR-205 | Samsung-S223B | Dell-U2412M
technoid is offline   Reply With Quote